body {background-color:#efefef ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.btn.btn-primary, .btn-primary {background-color:#020000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#020000 ;}
.btn.btn-primary, .btn-primary {background-color:#020000 ;}
.btn.btn-primary, .btn-primary {background-color:#3D3B38 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;}
#inner{padding:25px;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;position:relative;}
a{color:#020000;color:#070707;text-decoration:none;}
a:hover{color:;color:#3D3B38;}
h1{color:;font-size:2.5em;}
h2{color:;}
h3,h4{color:;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 15px;margin:2px;}
input, select {font-size:100%;border:1px solid #848484;background-color:#fff;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #848484;background-color:#fff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#020000;background-color:#070707;color:#fff;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#3D3B38;background-color:;height:auto;}
.btn.btn-primary{background-color:#020000;background-color:#070707;color:#fff;}
hr {color:#848484;background-color:#848484;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:#FFFCFC;background-color:#020000;color:#fff;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
.fixedHeader #topbox{max-width:1210px;margin:0 auto 0;position:relative;}
.fixedHeader #mobmenu{width:100%;top:0;opacity:1;visibility:visible;position:fixed;z-index:9999;left:0;background:#fff;min-height:60px;-webkit-box-shadow:0 2px 42px rgba(0,0,0,0.2);box-shadow:0 2px 42px rgba(0,0,0,0.2);}
.fixedHeader #mobmenu #menu{background:none;}
.fixedHeader #moblogo{float:left;}
#topbox #menu{float:right;padding-right:25px;max-width:75%;}
.fixedHeader #menu a{line-height:60px;text-transform:uppercase;}
.fixedHeader #menu ul ul a{line-height:initial;padding:5px 0;display:inline-block;}
.fixedHeader #cmslogo b,.fixedHeader #cmslogo strong {font-size:28px !important;}
.fixedHeader #cmslogo .cmsDefaultTextLogo {margin:0;padding-left:25px;width:auto;overflow:visible;}
#topbox #cmslogo .logo {height:60px;width:auto;padding-left:25px;}
.fixedHeader #cmslogo .cmsDefaultTextLogo a{line-height:60px;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#020000;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.2em;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{max-width:1210px;margin:0 auto 0;background-color:#fff;position:relative;}
#logocontainer{position:relative;}
#thebanner {max-height:500px;overflow:hidden;}
#cmslogo{text-align:center;background-color:#FFFFFF;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:!important;font-size:3.8em;line-height:1.2em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{max-width:95%;text-align:left;margin:auto;border-top:1px solid #020000;border-top:1px solid #848484;}
#outer.homepage #container{border-top:0px solid #020000;border-top:0px solid #848484;}
#infowrap,#bcrumb{background-color:#fff;}
#infowrap a:hover,#bcrumb a:hover{color:#020000;color:#070707;}
#infoandlogin {color:#444;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:#FFFCFC;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#breadcrumb{text-align:center;}
#sidebarcontent{margin-top:15px;background-color:#fff;}
#maincontent{}
#ContentCMS{margin:0 0 20px;}
#ContentCMS table {border-collapse:collapse;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/114657/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;max-width:1210px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;border-top:1px solid #848484;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#020000;color:#070707;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #848484;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #848484;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;border-bottom:1px solid #848484;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:250px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#070707;background-color:#020000;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#444;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:18pt;}
.newslistitemtitle,.cmsTitle b,.bloglistitemtitle b,.newslistitemtitle strong,.bloglistitemtitle strong,.bloglistitemtitle{}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #848484;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;line-height:1.1em;padding:15px 1%;}
#cboxLoadedContent table{min-width:0!important;}
#cboxLoadedContent .cartSummary li {margin-left:0;margin-right:0;}
#cboxLoadedContent .basketSummaryLineLeft {width:70%;float:left;}
#cboxLoadedContent .basketSummaryLineRight {width:20%;margin-right:1%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineDetails {width:65%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineImage {max-width:30%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineOptions {float:left;margin-right:0;width:100%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineItemOptionsEditable {width:100%;float:none;margin:10px 0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:14px ;}
#menu {padding:0;margin:0;position:relative;z-index:8888;flex:2;text-align:center;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:13px;color:#383A38;padding:0 0 0 20px;margin:0 5px;text-decoration:none;display:inline-block;letter-spacing:0.5px;line-height:1.0em;text-transform:uppercase;}
#menu #nav > li > a{padding:20px 0 20px 12px;}
#menu li.hassubmenu > a {margin-right:6px;}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliactive a.menuactive{margin-right:6px;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #848484;background-color:#fff;background-color:#fff;text-align:left;}
#menu ul ul li{padding:0 8px 0;display:block;}
#menu ul ul li a {line-height:1.2;font-weight:normal;margin:0;padding:10px 0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
@media (max-width:560px){#menu #nav > li > a {padding:10px 0;}
}
#catnav{list-style:none;padding:0;}
#catmenu li,#submenu li {width:100%;text-align:left;padding:0;border-bottom:1px dotted #848484;box-sizing:border-box;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {display :block;text-decoration :none;padding:6px 3px;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#E2F8FC;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {}
A {color:#070707 ;}
A:active, A:hover {color:#3D3B38 ;}
A:visited {color:#020202 ;}
BODY {font-family:'Work Sans', sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Raleway,sans-serif ;}
.formDIVColour {background-color:#D3D3D3 ;border:3px solid #D3D3D3 ;padding:1%;}
.formDIVColour {border:1px solid #D1CCCC ;padding:1%;}
#menu a:link, #menu a:visited {color:#383A38 }
#catmenu a:link, #catmenu a:visited {background-color:#E2DEDE }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#DADBD9 }
#catmenu a:link, #catmenu a:visited {color:#F2F5F7 }